CREATE TABLE VS4TMPR
	(
	TMPRNo nvarchar(30) NOT NULL,
	TMPRDate datetime NULL,
	TMPRRefNo nvarchar(30) NULL,
	TMPRRefDate datetime NULL,
	TMPRJobCode nvarchar(30) NULL,
	TMPRTJobNo nvarchar(30) NULL,
	TMPRTJbMLn int NULL,
	TMPRTJPMLn int NULL,
	TMPRTJPDNo nvarchar(30) NULL,
	TMPRTPrjCode nvarchar(30) NULL,
	TMPRTSecCode nvarchar(30) NULL,
	TMPRTDepCode nvarchar(30) NULL,
	TMPRTDivCode nvarchar(30) NULL,
	TMPRTBraCode nvarchar(30) NULL,
	TMPRDescription nvarchar(200) NULL,
	TMPRRequestCode nvarchar(30) NULL,
	TMPRRequestBy nvarchar(140) NULL,
	TMPRCreateCode nvarchar(30) NULL,
	TMPRCreateBy nvarchar(140) NULL,
	TMPRCreateDate datetime NULL,
	TMPREditCode nvarchar(30) NULL,
	TMPREditBy nvarchar(140) NULL,
	TMPREditDate datetime NULL,
	TMPRConfirmStatus smallint NULL,
	TMPRConfirmBy nvarchar(140) NULL,
	TMPRConfirmDate datetime NULL,
	TMPRApproveStatus smallint NULL,
	TMPRApproveBy nvarchar(140) NULL,
	TMPRApproveDate datetime NULL,
	TMPRApproveNote nvarchar(80) NULL,
	TMPRRevision smallint NULL,
	TMPRReviseStatus smallint NULL,
	TMPRCancelStatus smallint NULL,
	TMPRCancelNo nvarchar(30) NULL,
	TMPRCancelBy nvarchar(140) NULL,
	TMPRCancelDate datetime NULL,
	TMPRCancelNote nvarchar(80) NULL,
	TMPRFlag1 smallint NULL,
	TMPRFlag2 smallint NULL,
	TMPRFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMPR ADD CONSTRAINT
	PK_VS4TMPR PRIMARY KEY CLUSTERED 
	(
	TMPRNo
	) ON [PRIMARY]

GO

